<?php 
	include("../config.php");
	$lr_no   = $_POST['lr_no'];
	
	$select ="SELECT * FROM `lhc` WHERE `lr_no` = '".$lr_no."' AND company_id = '".$_SESSION['company_id']."' AND branch_id = '".$_SESSION['branch_id']."'";
	$result  = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) > 0) {
		$data = array('status' => 0);
	} else {
		$data = array('status' => 1);
	}

	echo json_encode($data);
	die();
?>